@charset "utf-8";

.phone-hidden { display: none; }
	.mod,
	.col,
	label,
	fieldset {
		display: block !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		border: 0;
		float: none !important;
		width: auto !important;
	}
	[class*="w5"],
	[class*="w4"],
	[class*="w3"] {
		width: auto;
	}
	.row { width: 100% !important; }
	
